
@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100..900;1,100..900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}


p {
    margin-top: 15px;
    font-size:16px;
}


    .contact-wrapper {
        margin: 0 auto;
         width:700px;       
    }




@media (max-width:850px) {
    .contact-wrapper {
         width:500px;
    }

    #contact-form {
         width:500px;   
        margin: 0 auto;             
    }
}






.NameEmail1 {
    width:50%;


}

.NameEmail2 {  

    width:50%;
}

.row1 {
    margin-top: 25px;
    margin-bottom: 25px;
  display: flex;
  gap: 30px;
    width:100%;

}

@media (max-width:600px) {
    .contact-wrapper {
         width:350px;
    }

    #contact-form {
         width:350px;   
        margin: 0 auto;             
    }

.NameEmail1 {
    width:100%;
    margin-bottom: 25px;
}

.NameEmail2 {  

    width:100%;
}

.row1 {
    margin-top: 25px;
    margin-bottom: 25px;
  display: inline-block;
    width:100%;

}
}


.formFirsts {
    height:30px;
    width:100%;
    border-radius: 6px;
    text-indent: 10px;
    border:1px solid rgb(192, 188, 188);
}






.btn-primary {
    background-color:#0079c1;
    color:white;
    padding:13px;
    border: none;
    border-radius: 12px;
}

.form-control-subject {
        height:30px;
    width:100%;
    border-radius: 6px;
    text-indent: 10px;
    border:1px solid rgb(192, 188, 188);

}



.form-control-message {
    margin-top:30px;
        height:100px;
    width:100%;
    border-radius: 6px;
    text-indent: 10px;
    border:1px solid rgb(192, 188, 188);


}

.btn-primary:hover {
    cursor: pointer;
    background-color:#4163c4;
}


.navic {
    display: block;
    margin-left:60px;
    margin-bottom: 30px;
}


.lang:hover {
    opacity:30%;
}

.lang-wrapper{
position:absolute;
top:11px;
    margin-left:210px;

    width:60px;
}


.reg-ul {
        display: flex;
        margin-left: auto; 
    line-height: 50px;
    vertical-align: middle;    
    float:right;         
}


.nav-a {
    cursor:pointer;
    color:white;
    text-decoration: none;
}


header {
    z-index:10000;
    width:100%;
    position:fixed;
    top:0;
    background:#4c5057;
    display: flex;
    height:50px;
}

header li {
    color:white;
}




#reg-nav {
    text-align:center;
    width:100px;
    height:50px;
    border-left:1px solid white;
    display: inline-block;
}

#sidenav-li {
    text-align: center;
    list-style: none;
}

.sidenav .closebtn {
        text-decoration: none;
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    color:#29ffd9;
  }

.sidenav .closebtn:hover {
    opacity: 50%;
}

.sidenav {
    text-decoration: none;
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background:#4c5057;    
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }

.sidenav a {
    margin-left:60px;


}

.sidenav li {
    align-items: center;
    display:flex;
}

  .sidebar-bars {
    display:none;

}



@media (max-width:850px) {
    .sidebar-bars {
        display: flex;
        margin-left: auto;
        margin-right:30px;
        margin-top:0;
        color:white;
    
    }
    


.reg-ul {
        display: none;
        margin-left: auto;

}


}


.des-webp {
    height:auto;
    width:35%;
background-image: url("../img/grap-desi.webp");
background-repeat: no-repeat;

}


.des-text {
    margin-top:50px;
    text-align: left;
    
    font-family: "Libre Franklin", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;   
    width:35%;

}



@media (max-width:1200px) {

    .des-text {
        margin-top:0;
        text-align: left;
        width:100%;
    
    } 




    .des-webp {
        height:200px;
        width:100%;
    
    }   
    
}




.web-design {
    width:80%;
    height:300px;
    display:flex;
    justify-content: center;
    margin:40px auto;
    gap:10%;
}

.web-webp {
    height:auto;
    width:35%;
background-image: url("../img/web-dev.webp");
background-repeat: no-repeat;

}

.web-text {
    margin-top:30px;
    
    font-family: "Libre Franklin", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;   
    width:35%;

}


@media (max-width:1200px) {

    .web-design {
        gap:0;
        height:360px;

        display:block;

    }

    .web-text {
        margin-top:0;
        
        width:100%;
    
    } 
    .web-webp {
        height:200px;
        width:100%;
    background-image: url("../img/web-dev.webp");
    
    }   
    
}

@media (max-width:770px) {

    .web-h {
        font-size:24px;
    }
}

@media (max-width:440px) {

    .web-design {
        height:420px;
    }
}



.contact-text {
    font-size:15px;
    color:white;
}



#contact {
    text-align:center;
}


.prices-container {
    display: flex;
    margin-top:40px;
    justify-content: center;
    gap:15%;
    color:white;
}    




.prices-head {
    font-size:25px;
    font-family: "Libre Franklin", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;   
    color:white;
    margin-bottom:20px;

}

.box1 {
    border-radius:15px;
    width:225px;
    background:#4c5057;
    height:385px;
}

.box2 {
    border-radius:15px;   
    width:225px;
    background:#4c5057;    
    height:385px;
}


@media (max-width:650px) {
    .prices-container {
        gap:5%;
    } 
    .box1 {
        width:155px;
    }
    .box2 {
        width:155px;
    }

}

#prices {
    text-align:center;
    margin-top:40px;
    margin-bottom:50px;
}

.prices-h1 {
    font-family: "Libre Franklin", sans-serif;
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: ExtraBold;
    text-align:center;
    font-size:25px;
}

.prices-h2{
    font-family: "Libre Franklin", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: ExtraBold;
    text-align:center;
    font-size:25px;    
}






    



.banner-position {
        font-family: "Libre Franklin", sans-serif;
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: ExtraBold;

    font-size:65px;
    position:absolute;
    top:15%;
    left:10%;

}

.p-banner {

    font-size:26px;
    color:white;
    margin-top:17%;


    width:575px;


}



.h-banner1 {
    color:#2ee8c9;
}

.h-banner2 {
    color:#118996;
}

.h-banner3 {

    color:white;


    
}

@media (max-width:950px) {

    .banner-position {

        font-size:35px;
        top:15%;
        left:10%;
    
    }
    .p-banner {
        margin-top:35%;
        font-size:14px;
        width:300px;
    }

}


@media (max-width:550px) {

    .banner-position {

    left:5%;

}
.p-banner {
    margin-top:15%;
}

}

@media (max-width:410px) {


.p-banner {
    width:300px;
}
}




.faq-header {
    text-align:center;
    font-size:25px;
    font-family: 'Roboto', sans-serif;    
}

.accordion-container {
    position: relative;
    width: 100%;
    border-top: none;
    outline: 0;
    cursor: pointer;
}

.accordion-container .article-title {
    display: block;
    position: relative;
    margin: 0;
    padding: 0.625em 0.625em 0.625em 2em;
    font-size: 15px;
    font-weight: normal;
    color: #0079c1;
    cursor: pointer;
    text-align:center;
}

@media (max-width:550px){
.article-title {
    font-size: 11px;

}
}

.accordion-container .article-title:hover,
.accordion-container .article-title:active,
.accordion-container .content-entry.open .article-title {
    background-color: #29ffd9;
    color: white;
}

.accordion-container .article-title:hover i:before,
.accordion-container .article-title:hover i:active,
.accordion-container .content-entry.open i {
    color: white;
}

.accordion-container .content-entry i {
    position: absolute;
    top: 3px;
    left: 12px;
    font-style: normal;
    font-size: 1.625em;
    color: #0079c1;
}

.accordion-container .content-entry i:before {
    content: "+ ";
}

.accordion-container .content-entry.open i:before {
    content: "- ";
}

.accordion-content {
    display: none;
    padding-left: 2.3125em;
}
/* This stuff is just for the Codepen demo */

#content {
    width: 100%;
}

.accordion-container,
#description {
    width: 90%;
    margin: 1.875em auto;
}

.accordion-content p {
    line-height: 1.5;
    text-align:center;
}

#description h2 {
    text-align: center;
}

@media all and (min-width: 860px) {
    #content {
        width: 70%;
        margin: 0 auto;
    }
}



.grid {
  display: grid;
  height:140px;
}

.img-container {
    margin-top:100px;
      display: flex;
        flex-flow: row wrap;
        justify-content:center;
        gap:10px 90px;
}


@media (max-width:500px) {
    .img-display {
        height:65px;
        width:65px;
    }
    
    .img-container {
            gap:50px;
    }
    }



footer {
    background: #4c5057;
    height:150px;
    }


figcaption {
    text-align:center;
}

figure {
    text-align:center;
}

@media (max-width:550px) {
    
    figcaption {
    font-size:14px;
}

    
}




.TOS {
    margin-top:70px;
    margin-right:10%;
    margin-left:10%;
}

#container{
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;

}

.nav-a:hover{
  transition: .5s ease;
  text-decoration:none;
  color:white;
}




.form-h {
    font-family: 'Roboto', sans-serif;
    text-align:center;
    font-size:25px;
}



.g-recaptcha {
    margin:0 auto;
}

.captcha-fake-field {
  background: transparent;
  border: none;
  display: block;
  height: 1px;
  left:50%;
  width: 1px;
z-index: -1;
position:absolute;
}

.captcha {
display:inline-block;
      text-align:center;
}

@media (max-width:770px) {
    
    .form-h {
        font-size:15px;
    }

    
    .col-md-6{
        margin-bottom:2px;
       margin-top:3px;
}    
.col-md-6 input {
     margin-top:5px;   
           height:25px; 
}

.form-group input {
    font-size:14px;
    margin-top:5px;
          height:25px;
}

.form-group textarea {
        font-size:14px;
}

p {
    font-size:14px;
}



.form-control {
     margin-top:5px;   
}

.form-group {
    margin-bottom:2px;
}
.captcha-fake-field {
  background: transparent;
  border: none;
  display: block;
  height: 1px;
  left: 50%;
  width: 1px;
z-index: -1;
position:absolute;
}

.captcha {
display:inline-block;
      text-align:center;
}

}






.banner {
    background-image: url(../img/newtry.webp);
    margin-top:50px;    
width:100%;
height:650px;
background-repeat: no-repeat;
}





@media (max-width:900px) {


.banner {
    background-image: url(../img/newtry-small.webp);    
    height:480px;
    width:100%;

}


    }


.submited-h {
    text-align:center;
    color:black;
    margin-top:100px;
    font-size:14px;
}


@media (max-width:550px){


.submited-h {
    text-align:center;
    color:black;
    margin-top:100px;
    font-size:14px;
}
}

.submited-frame {
    height:300px;
    margin-top:57px;
}


    @media (max-width:770px){



footer {
    background: #4c5057;
    height:290px;
    }
 
 .foot-p{
     font-size:15px;
}    
}





#home1 {
    min-height:1500px;
}


@media (max-width:770px){

.grid-col3 {
    margin-top:5px;
}


}










.button-center {
  display: flex;
  justify-content: center;
  align-items: center; }
  
  

  
  .grid {
  display: grid;
  width: 100%;
  grid-template-columns:30% 40% 30%;
  }
  

.grid-col1 {
    margin-top:25px;
    margin-left:60px;
}

.grid-col2 {
    margin-top:15px;
}


.grid-col3 {
    margin-top:25px;
    margin-left:150px;    
}




@media (max-width:1250px) {
    footer{
        background: #4c5057;        
        height:250px;
    }
    
    .grid-col1{
        margin-bottom:10px;
            margin-top:20px;
            margin-left:auto;
            margin-right:auto;
    }
    
        .grid-col2{
            margin-top:0;
    }
    
    
    .grid-col3 {
            margin-top:35px;
            margin-left:auto;
            margin-right:auto;
    }
    
    .grid {
  display: grid;
  height:200px;
  width: 100%;
  grid-template-columns:100%;
  grid-template-rows:30% 40% 30%;  
    }
}





@media (max-width:670px) {
    

     .grid {
  display: grid;
  width: 100%;
  grid-template-columns:100%;
  grid-template-rows:25% 50% 25%;  
    }   

    footer{
        height:240px;
        background: #4c5057;
    }
    
    .grid {
        display:grid;
        height:150px;
    }
    
    .grid-col3{
    margin-left:auto;    
        margin-top:20px;

    }

}

@media (max-width:450px) {
    
    
      .grid-col1{
          text-align:center;

    }
 
}

@media (max-width:390px) {
    
    .grid {
        height:280px;
    }   

    footer {
        height:300px;
    }       

}


.gif-img {
      display: block;
  margin-left: auto;
  margin-right: auto;
}

.social {
    text-decoration: none;
}

  .social:hover {
  transition: .5s ease;
      opacity:0.2;
  }
  

  .foot-p {
      font-size:15px;
      text-align:center;
      color:white;
  }





.fa{
    color:#29ffd9;
}

.fa:hover {
      transition: .5s ease;
      opacity:0.2;
}

  .foot-a{
      color:white;
      text-decoration:none;
  }
  
  
  .foot-a:hover {
      text-decoration:none;
      color:white;
  transition: .5s ease;
      opacity:0.2;      
  }
  
.display-a:hover { 
      text-decoration:none;
  transition: .5s ease;
      opacity:0.2;      
  }
  

 
  
  #references-display {
  height: 500px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.references-h {
    font-family: "Libre Franklin", sans-serif;
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: ExtraBold;
    text-align:center;
    font-size:25px;
}

@media (max-width:770px){
    .references-h {
        font-size:25px;
    }
    
.faq-header{
    font-size:15px;
}    
    
}


@media (max-width:770px){
.btn btn-primary {
    font-size:14px;
}
}



.image {
  height: 170px;
  width: 170px;
  object-fit: cover;
  border-radius: 50%;
}
.swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  row-gap: 30px;
  height: 100%;
  width: 100%;
}
.swiper-slide p {
  text-align: center;
  padding: 0 160px;
  font-size: 14px;
  font-weight: 400;
  color: #333;
}

@media (max-width:550px) {
.swiper-slide p {
  font-size: 12px;
  width: 95%;  
}    
}


.swiper-slide .quote-icon {
  font-size: 30px;
  color: #4070f4;
}
.swiper-slide .details {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.swiper-slide .name {
  font-size: 14px;
  font-weight: 600;
  color: #333;
}
.swiper-slide .job {
  font-size: 12px;
  font-weight: 400;
  color: #333;
}



.nav-btn:hover {
      transition: .5s ease;
  background-color: rgba(0, 0, 0, 0.2);
}
.nav-btn::after,
.nav-btn::before {
  font-size: 10px;
  color: #4c5057;
}
.swiper-pagination-bullet {
  background-color: rgba(0, 0, 0, 0.8);
}
.swiper-pagination-bullet-active {
  background-color: #4070f4;
}

.swiper-wrapper {
    text-align: center;
}
 
.swiper {
    width:75%;
    height:390px;
}




@media screen and (max-width: 768px) {
  .swiper-slide p {
    padding: 0 20px;
    width:92%;
  }

.swiper {
    width:90%;
}

  .nav-btn {
    display: none;
  }
}
  